Version=DGAVCIndex 1.0.0 Alpha 18
Window_Position=100,100
Info_Window_Position=100,100
YUVRGB_Scale=1
Field_Operation=2
Process_Priority=2
Playback_Speed=3
AVS_Template_Path=C:\Users\Dawidos\Documents\Delphi_Projects\RipBot264\Tools\dgAVCDec\template.avs
Full_Path_In_Files=1
MRUList[0]=D:\TS samples\LUXETV.HD.Eutelsat.W3A.7E.10jul.2007.edit.ts
MRUList[1]=
MRUList[2]=
MRUList[3]=
Enable_Info_Log=1
Loop_Playback=0
